---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libContStackDepthTest.dylib'
relocations:
  - { offsetInCU: 0x74, offset: 0x74, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x27CF0, symBinAddr: 0x8080, symSize: 0x0 }
  - { offsetInCU: 0x8CC8, offset: 0x8CC8, size: 0x8, addend: 0x0, symName: __ZL9event_mon, symObjAddr: 0x27CF8, symBinAddr: 0x8088, symSize: 0x0 }
  - { offsetInCU: 0x8CE1, offset: 0x8CE1, size: 0x8, addend: 0x0, symName: __ZL10exp_thread, symObjAddr: 0x27D00, symBinAddr: 0x8090, symSize: 0x0 }
  - { offsetInCU: 0x8CFA, offset: 0x8CFA, size: 0x8, addend: 0x0, symName: __ZL16breakpoint_count, symObjAddr: 0x27D08, symBinAddr: 0x8098, symSize: 0x0 }
  - { offsetInCU: 0x8D13, offset: 0x8D13, size: 0x8, addend: 0x0, symName: __ZL15frame_pop_count, symObjAddr: 0x27D0C, symBinAddr: 0x809C, symSize: 0x0 }
  - { offsetInCU: 0x8D2C, offset: 0x8D2C, size: 0x8, addend: 0x0, symName: __ZL18method_entry_count, symObjAddr: 0x27D10, symBinAddr: 0x80A0, symSize: 0x0 }
  - { offsetInCU: 0x8D45, offset: 0x8D45, size: 0x8, addend: 0x0, symName: __ZL17method_exit_count, symObjAddr: 0x27D14, symBinAddr: 0x80A4, symSize: 0x0 }
  - { offsetInCU: 0x8D5E, offset: 0x8D5E, size: 0x8, addend: 0x0, symName: __ZL17single_step_count, symObjAddr: 0x27D18, symBinAddr: 0x80A8, symSize: 0x0 }
  - { offsetInCU: 0x8DEF, offset: 0x8DEF, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0xA00, symBinAddr: 0xFA0, symSize: 0x30 }
  - { offsetInCU: 0x915F, offset: 0x915F, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0xE90, symBinAddr: 0xFD0, symSize: 0x170 }
  - { offsetInCU: 0x95A6, offset: 0x95A6, size: 0x8, addend: 0x0, symName: __ZL10BreakpointP9_jvmtiEnvP7JNIEnv_P8_jobjectP10_jmethodIDl, symObjAddr: 0x1000, symBinAddr: 0x1140, symSize: 0x2D0 }
  - { offsetInCU: 0x9BD1, offset: 0x9BD1, size: 0x8, addend: 0x0, symName: __ZL22print_frame_event_infoP9_jvmtiEnvP7JNIEnv_P8_jobjectP10_jmethodIDPKci, symObjAddr: 0x2260, symBinAddr: 0x23A0, symSize: 0x700 }
  - { offsetInCU: 0xA82D, offset: 0xA82D, size: 0x8, addend: 0x0, symName: __ZN16RawMonitorLockerD1Ev, symObjAddr: 0x2960, symBinAddr: 0x2AA0, symSize: 0x70 }
  - { offsetInCU: 0xA906, offset: 0xA906, size: 0x8, addend: 0x0, symName: __ZL8FramePopP9_jvmtiEnvP7JNIEnv_P8_jobjectP10_jmethodIDh, symObjAddr: 0x12D0, symBinAddr: 0x1410, symSize: 0x2D0 }
  - { offsetInCU: 0xAF58, offset: 0xAF58, size: 0x8, addend: 0x0, symName: __ZL11MethodEntryP9_jvmtiEnvP7JNIEnv_P8_jobjectP10_jmethodID, symObjAddr: 0x15A0, symBinAddr: 0x16E0, symSize: 0x340 }
  - { offsetInCU: 0xB642, offset: 0xB642, size: 0x8, addend: 0x0, symName: __ZL10MethodExitP9_jvmtiEnvP7JNIEnv_P8_jobjectP10_jmethodIDh6jvalue, symObjAddr: 0x18E0, symBinAddr: 0x1A20, symSize: 0x270 }
  - { offsetInCU: 0xBBB0, offset: 0xBBB0, size: 0x8, addend: 0x0, symName: __ZL10SingleStepP9_jvmtiEnvP7JNIEnv_P8_jobjectP10_jmethodIDl, symObjAddr: 0x1B50, symBinAddr: 0x1C90, symSize: 0x210 }
  - { offsetInCU: 0xC0A7, offset: 0xC0A7, size: 0x8, addend: 0x0, symName: _Java_ContStackDepthTest_enableEvents, symObjAddr: 0x1D60, symBinAddr: 0x1EA0, symSize: 0x2D0 }
  - { offsetInCU: 0xC5EC, offset: 0xC5EC, size: 0x8, addend: 0x0, symName: _Java_ContStackDepthTest_check, symObjAddr: 0x2030, symBinAddr: 0x2170, symSize: 0x230 }
  - { offsetInCU: 0xCA66, offset: 0xCA66, size: 0x8, addend: 0x0, symName: __ZL21get_method_class_nameP9_jvmtiEnvP7JNIEnv_P10_jmethodID, symObjAddr: 0x29D0, symBinAddr: 0x2B10, symSize: 0x1D0 }
...
